<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_invoice</name>
   <tag></tag>
   <elementGuidId>1a646667-1e15-4859-b290-d12561b3343c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='invoice']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//input[@id = 'invoice' and @name = 'invoice' and @placeholder = 'Search by Invoice Number']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>body > app-finance:nth-child(1) > app-incoming-transaction:nth-child(3) > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) > div:nth-child(1) > app-transaction-list:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > form:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > input:nth-child(2)</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>a3774512-cfa5-4cd0-b6b1-a19740c418f8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>invoice</value>
      <webElementGuid>7461d426-b668-4824-8a02-834c4fe4612e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>invoice</value>
      <webElementGuid>17d5c2d7-49f5-4a43-8a86-be5a6ccc52bb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Search by Invoice Number</value>
      <webElementGuid>d073835c-a4ca-4174-92fb-5a8fc68553ad</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>3172ceac-5242-485f-b2f7-19cfd62ca420</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/FC/iframeHandler/iframe-reconcile</value>
      <webElementGuid>2fb6e19a-ff82-4f07-a955-fcdf109a1359</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <type>Main</type>
      <value></value>
      <webElementGuid>d75c9ea3-aba8-4409-97c7-f8a52d838868</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <type>Main</type>
      <value></value>
      <webElementGuid>51f4d3d6-97fd-42e8-b8e0-835d6ca9a2dd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
